<?php 	include 'concha.php';


$ID = (int)$_GET['ID'];
mysql_connect("$host","$usuario","$contra");
$sSQL="UPDATE  `$basedatos`.`notas` SET  `foto` =  '' WHERE  `notas`.`ID` = '$ID';";
mysql_db_query("$basedatos",$sSQL);


?><script>
location.href=('notas.php');
</script>
